@charset "utf-8";
/* CSS Document */

body { margin:0px; padding:0px; font-family: Arial, Helvetica, sans-serif; font-size:11px; background:url(../images/background.jpg) repeat-x top center; }
body#main { background:url(../images/background-main.jpg) repeat-x top center; }
body#doc { background:url(../images/background-doc.jpg) repeat-x top center; }
body#bg-none { background:none; }
#container { width:740px; margin:15px auto 0px auto; }
img { vertical-align:bottom; }
.float { float:left; }
.clear { width:0; height:0; clear:both; }
.imageFloat { float:left; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

#navigation {
    position: relative;
}


#callinvis {
    background: url("../images/bg_call_invisalign_181x22.png") no-repeat scroll 0 0 transparent;
    cursor: default;
    display: block;
    height: 22px;
    position: absolute;
    right: 0;
    /*float:right;*/
    text-indent: -5000em;
    top: 40px;
    width: 181px;
}
*+html #callinvis {
    top: -30px;
}

/* ---------- HEADER SECTION ------- */

/* SOCIAL ICONS */
#header-right { width:530px; float:left; text-align:right; }
#social { list-style:none; padding:0px; margin:0px; }
#social li { color:#CCC; font-weight:bold; display:inline-block; line-height:23px; }
.first { padding-right:10px; }

/* LANGUAGE SELECTION */
#language { list-style:none; padding:0px; margin:0px; margin-top:5px;}
#language li { color:#005daa; display:inline-block; line-height:23px; }
#language select { background-color:#f0f0f0; border-top:#999 1px inset; border-left:#999 1px inset; vertical-align:top; margin-top:3px; margin-left:5px; }

/* NAVIGATION */
#nav { list-style:none; padding:0px; margin:0px; float:left; width:840px; margin-top:8px; }
#nav li { font-weight:bold; display:inline-block; height:35px; font-size:10px; }
#nav li a { text-decoration:none; color:#005daa; line-height:19px; display:block; padding:8px 7px; font-weight:normal; }
#nav li a.selected { background-color:#00aeef; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; color:#FFFFFF; }
#nav li a:hover { background-color:#00aeef; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; color:#FFFFFF; }

/* SUB NAVIGATION */
#subNav { width:840px; list-style:none; margin:0px; clear:both; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#subNav li { display:inline-block; padding:0px 5px; line-height:32px; }
#subNav li a { color:#a5def4; text-decoration:none; font-size:13px; }
#subNav li a.selected { color:#FFF;}
#subNav li a:hover { color:#FFF;}

/* PRACTITIONER BAR */
#practitioner-bar { background:url(../images/bg-practitioner-med.gif) no-repeat top left; width: 310px; height:40px; float:right;}
#practitioner-bar a.link_text { margin-right:10px; padding:0 0 0 23px; color:white; font-size:0.9em; text-decoration:none; line-height:41px; float:left; }
#practitioner-bar a.link_button { margin-top:9px; float:left; }

}

#address { list-style:none; padding:0px; margin:3px 10px 0px 10px; float:right; }
#address li { font-family: Arial, sans-serif; font-weight:normal; display:inline-block; font-size:10px; height:35px; line-height:35px; color:#FFFFFF; }
#address li input { vertical-align:top; height:20px; margin-top:7px; padding-left:5px; line-height:20px; color:#FFFFFF; background-color:#029cd5; border-top:1px inset #04a7e4; border-left:1px inset #04a7e4; }
#address li select { vertical-align:top; height:20px; margin:7px 0px 0px 0px; line-height:20px; color:#029cd5; background-color:#FFFFFF; border-top:1px inset #04a7e4; border-left:1px inset #04a7e4; }

/* ---------- HOME CONTENT SECTION ---------- */

/* LONG PODS */
.pod-long { width:326px; height:82px; padding:15px 20px 20px 20px; float:left; text-align:left;}
.pod-long h2 { color:#005daa; font-size:26px; font-weight:normal; }
.pod-long p { color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; margin-bottom:10px; margin-top:5px; line-height:16px; margin-right:30px; width:210px; float:left; }
.pod-long input { background-color:#FFFFFF; height:21px; line-height:21px; color:#000102; padding-left:5px; padding-right:20px; width:160px; font-size:12px; margin-right:40px; }
.pod-long img { float:left; margin-top:20px;}

/* TALL PODS */
#pods-bottom { clear:both; padding-top:10px; }
.pod-tall { width:237px; float:left; margin-right:14px; min-height:275px; background:#f1f2f2 url(../images/bg-pod-bottom.gif) no-repeat bottom left; }
.pod-tall h3 { display:block; height:34px; width:222px; background:url(../images/bg-pod-title-blue.gif) no-repeat top left; line-height:34px; padding-left:15px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; }
.pod-tall p { font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333; padding:10px; line-height:16px; min-height:80px; }
.btn-pod { margin-left:10px; margin-bottom:10px; }
.pod-mini { background:url(../images/bg-pod-assessment.jpg) no-repeat bottom left; width:237px; float:left; margin-bottom:18px; }
.pod-mini h3 { display:block; height:34px; width:222px; background:url(../images/bg-pod-title-blue.gif) no-repeat top left; line-height:34px; padding-left:15px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; }
.pod-mini p { font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333; padding:10px; line-height:16px; width:120px; }

/* ---------- MAIN CONTENT SECTIONS ---------- */

#content-left { width:495px; float:left; margin-right:30px; }
#content-right { width:215px; float:left; }
#content-left h1 { background:url(../images/bg-title.jpg) no-repeat top left; width:465px; padding:0px 15px; line-height:49px; font-size:22px; color:#005daa; margin-bottom:20px; }
#content-left p { padding:0px 15px; font-size:12px; color:#333333; line-height:20px; margin-bottom:15px; text-align:justify; }
#content-left p.sub-title { color:#005daa; margin-bottom:0px; font-weight:bold; clear:both; margin-bottom:10px; }
#content-left p a { color:#f79024; text-decoration:underline; font-weight:bold; }

/* ---------- PODS RIGHT ----------- */
.pod-small { background:url(../images/bg-pod-small.gif); width:185px; height:112px; margin-top:-20px; padding:15px; margin-bottom:10px; }
.pod-small h3 { color:#FFFFFF; font-size:13px; line-height:14px; font-weight:bold; margin-bottom:20px; font-family:Arial, Helvetica, sans-serif; }
.pod-small input { width:100px; padding:0px 8px; margin-right:10px; font-size:11px; color:#005daa; line-height:20px; height:20px; border:1px solid #DDDDDD; }
.pod-small select { color:#005daa; line-height:20px; height:21px; border:1px solid #DDDDDD; }
.pod-small img { margin-top:10px; }
.pod-right { width:208px; padding:0px 3px 0px 4px; background:url(../images/bg-pod-right.gif) no-repeat bottom center; margin-bottom:10px; }
.pod-right h3 { width:188px; background:url(../images/bg-pod-right-title-blue.gif) no-repeat top left; line-height:34px; color:#FFFFFF; padding:0px 10px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.pod-right-content { background:#f1f2f2 url(../images/bg-pod-right.gif) no-repeat bottom left; width:188px; padding:10px; }
.pod-right p { font-size:12px; line-height:18px; margin-bottom:10px; }

/* ----------- WHAT IS INVISALIGN ----------- */
#content-left .pod-content-small { width:239px; float:left; min-height:150px; background:#f1f2f2 url(../images/bg-pod-content-grey.gif) no-repeat bottom center; margin-bottom:20px; }
.pod-content-small h3, .pod-content-small-bigger h3 { width:229px; background:url(../images/bg-pod-content.gif) no-repeat top left; line-height:34px; color:#FFFFFF; padding:0px 10px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.first-pod { margin-right:5px; margin-left:10px; }
.first-pod-what { margin-right: 5px; }
.pod-content-small img, .pod-content-small-bigger img { margin-left:7px; }
.pod-content-small p { min-height:54px; }

#content-left .pod-content-small p, #content-left .pod-content-small-bigger p { line-height:18px; text-align:left; }
.pod-content-small-bigger { width:239px; float:left; min-height:150px; background:#eff0f0 url(../images/bg-pod-content-grey.gif) no-repeat bottom center; margin-bottom:20px; min-height:180px; }
.pod-content-small-bigger p { min-height:72px; }

/* ----------- HOW IT WORKS ----------- */
#tab-content { list-style:none; padding:0px; margin:0px; margin-left:15px; font-family:Arial, sans-serif;}
#tab-content li { display:inline-block; height:40px; line-height:40px; width:116px; margin-right:2px; background-color:#f1f2f2; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; text-align:center; }
#tab-content li.lastTab { margin-right:0px; }
#tab-content li a { font-size:16px; color:#005daa; line-height:40px; text-decoration:none; }
#tab-content li.active a { color:#FFFFFF; }
#tab-content li.active { background-color:#0081c6; }
#tab-content li:hover { background-color:#0081c6; }
#tab-content li:hover a { color:#FFFFFF; }
.copy-container { width:460px; margin-left:15px; display:block; padding:10px; background-color:#f1f2f2; margin-bottom:20px; -moz-border-radius: 0px 0px 10px 10px; border-radius: 0px 0px 10px 10px; }

/* ----------- TREATMENT COMPARISON ---------- */
#table-comparison { margin-left:15px; margin-top:20px; margin-bottom:20px; }
.blue-header { background-color:#0081c6; -moz-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; text-align:center; font-size: 18px; color:#FFFFFF; line-height:28px;}
.dark-grey { background-color:#e5e6e6; line-height:16px; padding:8px; color:#000000; font-size:12px; vertical-align:top; }
.light-grey { background-color:#f1f2f2; line-height:16px; padding:8px; color:#000000; font-size:12px; vertical-align:top; }
.copy-blue { color:#005daa; }
.box-center { text-align:center; }

/* ----------- WILL IT WORK FOR ME ----------- */
.pod-teeth {margin-bottom:25px; }
.pod-teeth img{ float:left; }
.pod-teeth p { float:left; width:300px; }
.title-blue { color:#005daa; font-weight:bold; }

/* ----------- ONLINE ASSESSMENT ---------- */
.margin-left {margin-left:15px; margin-bottom:15px; }

/* ----------- WILL IT FIT MY LIFE ---------- */
#slider { margin-bottom:-400px; margin-left:15px; }
.slide { background-color:#eff0f0; min-height:230px; width:480px; }
.slide p { padding:25px; color:#333333; font-size:12px; width:440px; }
#slider p.copy-left { text-align:left; }
#title-slider { margin-left:15px; margin-top:35px; background:url(../images/bg-scroller-title.gif) no-repeat top left; height:40px; width:455px; line-height:40px; padding-left:25px; color:#005daa; font-size:20px; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; }
#bottom-scroller { margin-left:15px; margin-bottom:35px;  }

.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{ margin:0; padding:0; display:block; overflow:hidden; text-indent:-8000px; }
#slider ul, #slider li { margin:0; padding:0; list-style:none; }
#slider2{margin-top:1em;}
#slider li { width:480px; height:300px; overflow:hidden; }
#prevBtn, #slider1prev { display:block; width:43px; height:160px; position:relative; left:25px; top:100px; z-index:1000; }
#nextBtn, #slider1next { display:block; width:43px; height:160px; position:relative; left:445px; top:-61px; z-index:1000; }
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a{ display:block; position:relative; width:43px; height:160px; background:url(../images/control-left.png) no-repeat 0 0; }
#nextBtn a, #slider1next a{ background:url(../images/control-right.png) no-repeat 0 0; }

/* ---------- HEALTH BENEFITS ----------*/
#content-left p.quoted { font-size:9px; clear:both; }
.pod-benefits { clear:left; margin-bottom:25px; min-height:160px; }
.pod-benefits p { min-height:130px; }
.pod-benefits img{ float:left; margin-right:10px; margin-top:5px;}



/* ---------- PATIENT STORIES ---------- */
.pod-patient { width:495px; padding-bottom:10px; margin-bottom:15px; }
.pod-patient img { float:left; }
.patient-copy { float:left; width:360px; }
.patient-copy h4 { font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#00aeef; padding-left:15px; margin-bottom:5px; margin-top:10px; font-weight:bold;}
#content-left .patient-copy p a { color:#00aeef; text-decoration:underline; }
.beforeAfter { margin-left:15px; margin-bottom:20px; }
.patientVideo { margin-bottom:20px; }
.patientVideo h2
{
    background: url(../images/testimonial_background.jpg) no-repeat;
    color: #fff;
    font-size: 22px;
    height: 70px;
    padding: 18px 30px 0px 30px;
}


/* ---------- PATIENT STORIES MAIN ------------ */
#patient-thumb { float:left; }
#content-left #patient-intro { float:left; width:320px; color:#005daa; font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:15px; }
#content-left p { margin-top:10px; }
#patients-main { margin-bottom:15px; }

/* ----------- DOCTOR LOCATOR ----------- */
#countryContainer { float:left; width:215px; margin-right:30px; }
#cityContainer { float:left; width:215px; }
#docCountry, #docCity, #docPostcode { display:block; line-height:28px; }
.doc-country-select { margin-top:5px; margin-left:15px; width:215px; background-color:#efefef; border:inset 1px #cbcbcb; height:22px; font-size:14px; padding-left:10px; }
#docPostcode { margin-top:70px; }
.doc-country-select option { margin: auto 0; }
.docCity-input { margin-top:5px; margin-left:15px; width:200px; background-color:#efefef; border:inset 1px #cbcbcb; height:22px; font-size:14px; padding-left:10px; line-height:22px; }
.docPostcode-input { margin:5px 180px 10px 15px; width:100px; background-color:#efefef; border:inset 1px #cbcbcb; height:22px; font-size:14px; padding-left:10px; line-height:22px; }

/* PAGING BAR */
#docPaging { list-style:none; padding:0px; margin:0px; margin-left:15px; padding-left:10px; padding-right:10px; background-color:#005daa; font-size:12px; color:#FFFFFF; line-height:30px;}
#docPaging li { display:inline-block; }
.firstPaging { margin-right:110px; }
#docPaging li a { color:#FFFFFF; text-decoration:none; }
#docPaging li a:hover { text-decoration:underline; }
#docPaging li a.selectedPage { text-decoration:underline; }

.dataTables_paginate { padding:0px; margin:0px; margin-left:15px; padding-left:10px; padding-right:10px; background-color:#005daa; font-size:12px; color:#FFFFFF; line-height:30px; text-align: right;}
.dataTables_info{ position:relative; top:20px; margin-left:30px; width:320px;  font-size:12px; color:#FFFFFF;}
.paging_full_numbers span.paginate_button,.paging_full_numbers span.paginate_active{color:#FFFFFF;    font-weight:bold; text-decoration:none; text-align: right; padding-bottom:2px;    padding-top:1px; margin: 0 3px;    cursor: pointer; *cursor: hand;}
.docloc_pagination, .dataTables_info{ font-weight: bold; text-decoration: none; color:#FFFFFF;    z-index:5;}
.results-right  {text-align: right; vertical-align: top; background:url("../images/divide-docResults.gif") no-repeat scroll 0 125px transparent;}
.results-right img {margin-right:5px;}
.dataTables_info{z-index:6;}
DIV.docloc_messages {font-size: 8.5pt;background: #FFFFFF;color: #FF0000;text-align: right;vertical-align: middle;background-position: left center;padding-bottom: 10px;bottom: 5px;}

/* DOCTOR RESULTS */
#docResults table { margin-left:15px; }
td.result-left { margin:0px; padding:0px; font-size:12px; color:#000000; line-height:20px; background:url("../images/divide-docResults.gif") no-repeat scroll 0 125px transparent;}
#docResults td { padding-top:15px; padding-bottom:25px; }
.docName { color:#005daa; font-weight:bold; }
.result-left a { font-size:12px; color:#005daa; text-decoration:underline; line-height:20px; }
.docPagination { margin-left:15px; }
.docPaging { background-color:#005daa; height:30px; height:30px; }
.docPageCopy { color:#FFFFFF; font-size:12px; line-height:30px; padding-left:10px; }
.docPages { font-size:12px; color:#FFFFFF; line-height:30px; padding-right:10px; text-align:right; }
.docPages a { color:#FFFFFF; text-decoration:none; }
.docPages a.selected { text-decoration:underline; }
.docPages a:hover { text-decoration:underline; }
#docResults img { margin-right:5px; }
#content-left #disclaimer { font-size:11px; color:#666666; }
#docLocKey { margin-left:15px; margin-top:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#666666; line-height:16px; vertical-align:middle;}
#docLocKey td { padding:10px; border-bottom:1px solid #CCCCCC; vertical-align:middle;}
#docLocKey img { margin-right:5px; vertical-align:middle; }
#docLocKey .firstCol { border-right:1px solid #CCCCCC; width:150px; }
#docLocKey .firstRow { border-top:1px solid #CCCCCC; }
.practitionerPod { margin-top:10px; }

.first {padding-right:0px }
.paging_full_numbers span.paginate_active { text-decoration:underline; }
#docloc_showdoc { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; padding-top:0px; }
.docloc_showdoctext { line-height:18px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-bottom:20px; }
.docLoc_provider, .docloc_details, .docLoc_designation { color:#005daa; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; vertical-align:top; padding-bottom:10px; border-bottom:1px solid #CCC; font-weight:bold; }
.docLoc_provider { width:190px; border-right:1px solid #CCC; }
.docloc_details { width:210px; padding-left:10px; border-right:1px solid #CCC; }
.docLoc_designation { width:80px; padding-left:10px; }

.docLoc_name { vertical-align:top; padding-top:10px; border-right:1px solid #CCC; }
.docLoc_details2 { vertical-align:top; padding-top:10px; padding-left:10px; line-height:18px; color:#000000; border-right:1px solid #CCC; }
.docLoc_details2 a { color:#005daa; }
.docLoc_details2 a:hover { color:#0081c6; }
.docLoc_icons { vertical-align:top; padding-top:10px; text-align:right; padding-left:10px; }
.docLoc_icons img { margin-left:5px;  margin-top:5px;}

/* ---------- FOOTER SECTION ---------- */

/* FOOTER */
#footer { width:100%; height:291px; background:#005daa url(../images/bg-footer.gif) repeat-x top left; margin-top:20px; padding-top:70px;}
#footer-content { width:744px; margin:0px auto; }
#footer-links { list-style:none; padding:0px; width:744px;}
#footer-links li { font-family:Arial, Helvetica, sans-serif; font-weight:normal; display:inline-block; height:170px; line-height:24px; font-size:11px; color:#FFFFFF; vertical-align:top; }
.links-footer { width:134px; border-left:1px solid #337dbb; padding-left:10px; }
.links-footer a { text-decoration:none; color:#80aed5; }
.links-footer a:hover { color:#FFFFFF; }
.title { font-weight:bold; color:#80aed5; }
.white { color:#FFFFFF; line-height:18px; margin-bottom: 3px; margin-top: 8px; /*margin-bottom:5px;*/ }
#bottom-links { font-family:Arial, Helvetica, sans-serif; color:#80aed5; font-size:11px; line-height:16px; margin:30px 30px 30px 0; width:740px; text-align:center; }
#bottom-links a {  color:#80aed5; text-decoration:underline; }
#bottom-links a:hover { color:#FFFFFF; }

/* ---------- DCH ACCORDION ----------- */
#hideable div{ border-bottom: 1px solid #cccccc; width: 480px; clear: both; }
#hideable h3{ width: 330px; float: left; padding: 16px 0; line-height: 24px; border-bottom: 1px solid #cccccc; position:relative; padding-left:40px; }
#hideable h3.twoline, #hideable h3.threeline{ line-height: 24px; }
#hideable h3 a{ display: block; font-weight: normal; font-size:12px; color:#005daa; text-decoration:none; }
#hideable h3 a img{ margin-right: 16px; display: none; float: left; position:absolute; top:16; left:0; }
#hideable h3.twoline a img { top:16px; }
#hideable h3.threeline a img { top:16px; }
#hideable label{ color: #999999; width: 113px; text-align: right; padding-right: 8px; padding-bottom: 16px; display: block; float: left; font-size: 1.3em; line-height: 24px;     margin-top:-21px; letter-spacing: -1px; font-family: Arial, Helvetica, sans-serif; display: none; border-bottom: 1px solid #cccccc; }
#hideable label.oneline{ padding-top: 37px; }
#hideable label.twoline{ padding-top: 61px; }
#hideable label.threeline{ padding-top: 85px; }
#hideable p{ clear: both; margin-bottom:30px; padding-top:15px; }



/* ---------- INFOKIT FORM ----------- */
#info-kit { width:480px; }
#info-kit h4 { color:#005daa; font-size:28px; font-weight:normal; padding:0px; margin:0px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#info-kit p { width:480px; color:#000000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:18px; margin-top:20px; }
.blue { color:#005daa; }
#infokit-form { margin-top:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; }
#infokit-form { margin-bottom:10px; }
.label { text-align:right; padding-right:10px; width:180px; font-weight:bold; vertical-align:top; color:#005daa; }
#infokit-form input { background-color:#f0f0f0; border:1px #fff inset; width:200px; height:18px; color:#666; line-height:18px; }
#infokit-form input#infokit-postcode { width:100px; }
#infokit-form select { background-color:#f0f0f0; border:1px #fff inset; width:200px; height:18px; color:#666; line-height:18px; }
#infokit-form input#infokit-emails { width:10px; height:10px; margin-top:3px;}
#signup-emails { font-size:11px; color:#000000; line-height:18px; text-align:left; }
#info-kit #privacy { color:#999999; font-size:12px; text-decoration:underline; display:block; margin-top:50px; }
#info-kit #privacy:hover { color:#666666; }
#btnSubmit { float:right; margin-top:-35px; }
select#infokit-who {width:270px; }

/* ---------- SITEMAP ---------- */
#siteMap a { font-size:12px; line-height:18px; color:#005daa; text-decoration:none; font-weight:bold; margin-left:15px; }
#siteMap a:hover { color:#0081c6; }
#siteMap ul { margin-bottom:20px; margin-left:10px; }
#siteMap ul li a { font-size:11px; line-height:18px; font-weight:normal; }


/* ---------- SHAREPOINT STYLES ---------- */
#MSOTlPn_MainTD { vertical-align:top; padding-top:18px; }

/* ---------- LANGUAGE SWITCH ---------- */
.langSwitch { display:block; padding-top:5px; margin-bottom:-6px; }
.langSwitch a { color:#005daa; text-decoration:none;  }

/* ---------- Rebuild v2 - Home  ---------- */
.container {
    width: 740px;
    margin: 0 auto;
    position: relative;
}
body#home-ser {background: url(../images/bg.gif) repeat-x top center;}
.home-rebuild {
    margin-top: 15px;
}
.home-rebuild #nav li a {
    font-size: 11px;
}
.selector {
    display: block;
    position: relative;
    z-index: 12;
    width: 100%;
    height: 20px;
    background-color: transparent;
    color: #898989;
    line-height: 16px;
    font-size: 11px;
    outline: none;
    cursor: pointer;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.select-faker {
    display: block;
    position: relative;
    width: 120px;
    margin-right: 15px;
    background-color: #f1f2f2;
}
.select-faker:before {
    content: '';
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    border-left: 1px solid #fff;
    background-color: #f1f2f2;
}
.select-faker:after {
    content: '';
    position: absolute;
    z-index: 11;
    top: 8px;
    right: 5px;
    width: 10px;
    height: 8px;
    background: transparent url(../images/dropdown.png) no-repeat 0 0;
    cursor: pointer;
    pointer-events:none;
}
.home-rebuild #language select {
    border: 0;
    margin-left: 0;
    padding-left: 5px;
    background-color: transparent;
}
.home-rebuild #nav li a {
    padding: 8px 15px;
}
.home-rebuild #nav li a.menu-prv-btn {
    padding: 3px 10px;
}
.home-rebuild #nav li a.menu-prv-btn:hover {
    background-color: transparent;
}
#rebuild-slider {
    height: 315px;
    background-color: #f1f2f2;
}
.home-rebuild .reb-content {
    margin: 20px 0 20px -16px;
}
.reb-block {
    position: relative;
    float: left;
    overflow: hidden;
    width: 235px;
    min-height: 315px;
    margin-left: 15px;
    border: 1px solid #e4e4e4;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.rb-thumb {
    display: block;
}
.rb-content {
    padding: 15px;
}
.rb-title a {
    color: #0159a3;
    font-size: 17px;
    text-decoration: none;
}
.rb-desc {
    display: block;
    margin: 10px 0;
    color: #333;
    font-size: 13px;
    line-height: 18px;
}
.rb-button {
    display: block;
    position: absolute;
    left: 50%;
    bottom: 15px;
    width: 106px;
    height: 15px;
    padding: 6px 30px;
    margin-left: -83px;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    background: url(../images/button.png) no-repeat center center !important;
}
#SnapABug_Button {
    left: auto !important;
    right: 0;
    top: 35% ! important;
}
#SnapABug_Button img {
    left: auto !important;
    right: -4px;
}
#SnapABug_Button img:hover {
    right: 0;
}

/*------------------------ */
.container h1.title {
    font-family: 'Arial';
    font-size: 18px;
    color: #00AEEF;
    font-weight:lighter;
    margin-top: 20px;
    margin-bottom: 25px;
}

.container div.info p {
    font-family: 'Arial';
    font-size: 13px;
    line-height: 18px;
    color: #333;
    padding-bottom: 25px;
}

#doctor-locator {
    margin-top: 5px;
    margin-bottom: 37px;

}

#doctor-locator .header {
    height: 37px;
    background: url(../images/doctor-locator-header-bg.png);
    border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
      text-align: center;
}

#doctor-locator .form-container .left {
    float: left;
    width: 330px;
    margin-top:15px;
    border-bottom: #C0C0C0 1px solid;
    margin-left: 26px;
    padding-bottom: 16px;
    font-size: 13px;
    color:#555;
}

#doctor-locator .form-container .right {
    float: right;
    width: 330px;
    margin-top: 15px;
    margin-right: 13px;
    padding-bottom: 15px;
    font-size: 13px;
    color:#555;
    padding-left: 15px;
}

#doctor-locator .form-container label {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    vertical-align: baseline;
}

#doctor-locator .form-container label.interest,
#doctor-locator .form-container label.looking {
    margin-top: 0;
}

#doctor-locator .form-container input[type="text"] {
    height: 21px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    width: 165px;
    border:#E0E0E0 1px solid;
    vertical-align: middle;
    padding-left: 5px;
    font-size: 12px;
}

#doctor-locator .form-container input[type="checkbox"] {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
}

#doctor-locator .clear{
    clear: both;
}

#doctor-locator .no-border {
    border-bottom: none !important;
}

#doctor-locator .header {
    font-size: 13px;
    color: white;
}

#doctor-locator .header .left {
    float: left;
    width: 20%;
    margin-top: 13px;
    margin-left: 21px;
    text-transform: uppercase;
    text-align: left;
}
#doctor-locator .header .right {
    float: right;
    width: 70%;
    margin-top: 13px;
    text-align: right;
    margin-right: 21px;
}
#doctor-locator .header .right a,
#doctor-locator .header .right a:visited,
#doctor-locator .header .right a:hover {
    text-decoration: none;
    color: #F29A3D;
}

#doctor-locator .form-container {
    background: #EDF4FA;
    min-height: 250px;
    padding-top: 20px;
}

#doctor-locator .form-container .dropdown {
    float: left;
    height: 21px;
}
#doctor-locator .form-container .dropdown .selected,
#doctor-locator .form-container .dropdown li {
    font-size: 13px;
    color:#555;
    padding: 5px 5px;
    height: 13px;
}
#doctor-locator .form-container .dropdown li.focus {
    background: none repeat scroll 0 0 #EDF4FA;
}
#doctor-locator .form-container .dropdown .carat {
    right: 6px;
    border-bottom: 7px solid #000;
    border-top: 7px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-color: white transparent transparent;
    margin-top: -3px;
}
#doctor-locator .form-container .select-country .dropdown {
    width: 213px;
}
#doctor-locator .form-container .select-sort .dropdown {
    width: 173px;
}
#doctor-locator .form-container .select-proximity .dropdown {
    width: 118px;
}
#doctor-locator .form-container .dropdown.open .carat {
    border-bottom: 7px solid #000;
    border-top: 5px solid transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-color: transparent transparent white;
    margin-top: -10px;
}

#doctor-locator .form-container .interest,
#doctor-locator .form-container .looking {
    float: left;
    margin-top: 13px;
}
#doctor-locator .form-container .dropdown .selected:after {
    width: 22px;
    background: #9A9A9A;
    box-shadow: none;
}

#doctor-locator .form-container .search {
    background: url('../images/doctor-locator-search-bg.png') center no-repeat;
    width: 96px;
    height: 36px;
    float: right;
    margin-bottom: 19px;
    cursor: pointer;
}

#doctor-locator .form-container .clear-results {
    position: absolute;
    right:20px;
    margin-top: 43px;
}

#doctor-locator .form-container .disclaimer {
    position: absolute;
    right:15px;
    margin-top: 78px;
}

#doctor-locator .form-container .clear-results a,
#doctor-locator .form-container .clear-results a:focus,
#doctor-locator .form-container .clear-results a:hover,
#doctor-locator .form-container .clear-results a:visited {
    color:#2FAEEB;
    text-decoration: none;
}

#doctor-locator .form-container .disclaimer a,
#doctor-locator .form-container .disclaimer a:focus,
#doctor-locator .form-container .disclaimer a:hover,
#doctor-locator .form-container .disclaimer a:visited {
    color:#555;
    text-decoration: none;
}

#doctor-locator .form-container .dropdown li.active {
    height: 13px;
}

/* --------- */
#docResults {
    color: #000000;
    margin-bottom: 50px;
    overflow: hidden;
    width: 738px;
    background: #FEFEFE;
    border: #F0F0F0 1px solid;
}
#docHeading {
    overflow: hidden;
}
#docHeadingResults {
    float: left;
    width: 335px;
    padding-left: 15px;
}
#docHeadingResults p {
    color: #000000;
    margin: 20px 0 0;
}
#docHeadingLinks {
    float: right;
    padding: 29px 25px 0 0;
    text-align: right;
    width: 335px;
}
#filtertooltip {
}
#sorttooltip {
}
#docMap {
    border-top: 1px solid #cccccc;
    margin-left: 15px;
    width: 706px;
}
#docMapLeft {
    float: left;
    margin-right: 36px;
    width: 335px;
}
#docMapRight {
    float: left;
    width: 335px;
}
#docMapRight .form-loading {
    text-align: right;
}
#map {
    height: 435px;
    width: 335px;
}
#map-side-bar {
    height: auto;
    overflow: auto;
}
.map-location {
    border-bottom: 1px solid #cccccc;
    padding: 15px 2px;
}
.map-location:hover {
    background-color: #e4f7fd;
}
#content-left .map-location p {
    margin: 5px 0;
    padding: 0;
}
a.large-link {
    color: #005daa;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
a.large-link:hover {
    color: #666666;
}
a.small-link {
    color: #005daa;
    font-size: 11px;
    margin-right: 10px;
    text-decoration: underline;
}
a.small-link:hover {
    color: #666666;
}
.info-box {
}
.info-window {
    height: 200px;
    overflow: hidden;
}
#content-left .info-window p {
    padding: 0;
    text-align: left;
}
.info-window h3 {
    color: #005daa;
    font-size: 12px;
    font-weight: bold;
}
.info-icons {
    float: right;
}
#mapiconfilter {
    margin-top: 20px;
}
#docFooter {
    background: none repeat scroll 0 0 #005daa;
    bottom: 0;
    color: #ffffff;
    font-size: 12px;
    padding: 10px;
    position: relative;
    text-align: center;
}
#pagination {
}
#pagination strong {
    font-weight: normal;
}
#pagination a {
    color: #ffffff;
    margin: 0 10px;
}
#pagination a.pageactive, #pagination a:hover {
    font-weight: normal;
}

#docDetails {
    background: #FFF;
}

#docDetails h2 {
    color: #005daa;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 0 0 15px;
}
#docDetails p {
    color: #000000;
    margin: 0 5px 7px 15px
}
#docDetails p a,
#docDetails p a:visited,
#docDetails p a:hover {
    color: #f79024;
    font-weight: bold;
    text-decoration: underline;
}

.detail-icons {
    clear: both;
    width: 350px;
}
.detail-icons {
    clear: both;
    margin-left: 15px;
}
.detail-icons td {
    padding:5px;
}


.detail-left {
    float: left;
}
.detail-right {
    float: right;
}

#filtercontent, #sortcontent, #tootltipcontent {
    background-color: white;
    border: 1px solid #cccccc;
    display: none;
    padding: 10px;
    position: absolute;
    text-align: left;
    z-index: 2000;
    top: auto !important;
    right: 0 !important;
    left: auto !important;
}
#docFilter {
    color: #000000;
}
#docFilter p {
    color: #000000;
    margin: 0;
}
#docFilter label {
    font-size: 12px;
}
#docFilter input {
    margin-left: 15px;
    margin-top: 5px;
}
#docFilterResponse {
    display: none;
}
#filterformwrapper {
    overflow: hidden;
}
#docFilter .checkgroup {
    margin-bottom: 20px;
}
#filterFooter {
    clear: both;
}
#filterFooter a.right {
}
#filterFooter #submit {
    float: right;
}
#sortcontent {
}
#sortcontent ul {
    left: 16px;
    margin-bottom: 30px;
}
#sortcontent ul li {
    font-size: 12px;
    line-height: 20px;
}
#sortcontent a {
    color: #005daa;
    text-decoration: underline;
}
#sortcontent a:hover {
    color: #666666;
}
#sortcontent a.pageactive, #sortcontent a:hover {
    font-weight: bold;
}
#sortcontent .form-loading {
    position: absolute;
    right: 5px;
    top: 5px;
}

a.down, a.up, a.right, a.left {
    color: #005daa !important;
    margin-left: 15px;
    padding-right: 15px;
    text-decoration: underline;
}
a.down {
    background: url("../images/blue-arrow-down.gif") no-repeat scroll 100% -1px rgba(0, 0, 0, 0);
}
a.up {
    background: url("../images/blue-arrow-up.gif") no-repeat scroll 100% -1px rgba(0, 0, 0, 0);
}
a.right {
    background: url("../images/blue-arrow-right.gif") no-repeat scroll 100% -1px rgba(0, 0, 0, 0);
}
a.down:hover, a.up:hover, a.right:hover {
    background-position: 100% -13px;
    color: #666666;
}
a.left {
    background: url("../images/blue-arrow-left.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #005daa !important;
    display: block;
    line-height: 15px;
    margin: 5px 0 0;
    padding-left: 15px;
}
a.left:hover {
    background-position: 0 -12px;
    color: #666666;
}
a.filter {
    background: url("../images/blue-arrow-down.gif") no-repeat scroll 100% -13px rgba(0, 0, 0, 0);
    color: #666666;
    margin-left: 15px;
    padding-right: 15px;
    text-decoration: none;
}
a.filter:hover {
    background-position: 100% -1px;
    color: #005daa;
}
a.searchagain {
    margin-right: 120px;
}
a.searchagain:hover {
}
a.searchagainwithoutfilterbuttons {
    margin-right: 230px;
}
a.tooltipmark {
    background: url("../images/tooltipmark.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 19px;
    text-indent: -9000px;
    width: 19px;
}

.acResults {
    background-color: #fff;
    border: 1px solid #ccc;
    overflow: hidden;
    padding: 0;
    width: 320px;
}
.acResults ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.acResults li {
    cursor: pointer;
    display: block;
    font-size: 10px;
    margin: 0;
    padding: 5px;
    width: 100%;
}
.acLoading {
    background: url("../images/indicator.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
}
.acSelect {
    background-color: highlight;
    color: highlighttext;
}

.form-loading {
    display: none;
}

#docLocResponse {
    display: none;
    position: absolute;
    bottom: 15px;
    color: red;
    font-size: 11px;
    padding: 10px 20px;
    margin: 0 17px 0 9px;
    height: 13px;
    font-size: 10px;
    color: #fff;
    float: left;
    background: url(../images/no-result.png) repeat-x 0 -33px;
}
#docLocResponse:before,
#docLocResponse:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    height: 33px;
    background-image: url(../images/no-result.png);
    background-repeat: no-repeat;
}
#docLocResponse:before {
    width: 9px;
    left: -9px;
    background-position: 0 0;
}
#docLocResponse:after {
    width: 17px;
    right: -17px;
    background-position: bottom right;
}
#docLocResponse.error {
    display: block;
}
#docLocResponse br {
    margin-bottom: 7px;
}

#disclaimer-container {
    width: 700px;
}

#disclaimer-container h2 {
    font-size: 20px;
    margin-bottom: 20px;
}

#disclaimer-container p {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 20px;
}

.free-treatment #nav {
    width: 780px;
}
.free-treatment #callinvis {
    top: 10px;
}
.pull-right {
    float: right;
}

tr.hideit {
    display: none;
}
